  @font-face {
      font-family: 'CamboRegular';
      src: url('../webfonts/Cambo-Regular-webfont.eot');
      src: url('../webfonts/Cambo-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/Cambo-Regular-webfont.woff') format('woff'), url('../webfonts/Cambo-Regular-webfont.ttf') format('truetype'), url('../webfonts/Cambo-Regular-webfont.svg#CamboRegular') format('svg');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'WebSymbolsRegular';
      src: url('../webfonts/websymbols-regular-webfont.eot');
      src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
      font-weight: normal;
      font-style: normal;
  }


/* BASE TYPOGRPHY */

/* These are the default styles for the Simple theme */
.typography {
    font-size: 1em; /* This overrides the browsers default font size */
    line-height: 1.2em; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 20px;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
}
  .typography a { text-decoration: none; } /* this removes the underline from all links */
  .typography a:link { -webkit-tap-highlight-color: #b80000; } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */


/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif; /* This references one of the custom @font-face fonts - the other fonts that are referenced are fallbacks for browsers that don't support @fontface */
    font-weight: normal;
    margin-bottom: 10px;
    color: #031E53;
}
.typography h1 {
	font-size: 2.2em;
	line-height: 1.2em;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 5px;
}
.typography h2 { font-size: 1.8em; line-height: 1.4em; margin-bottom: 15px; }
.typography h3 { font-size: 1.4em; line-height: 1.2em; margin-bottom: 10px; }
.typography h4 { font-size: 1.4em; line-height: 1.2em; margin-bottom: 10px; }
.typography h5 { font-size: 1.4em; line-height: 1.2em; margin-bottom: 10px; }
.typography h6 { font-size: 1.4em; line-height: 1.2em; margin-bottom: 10px; }


/* PARAGRAGHS */
.typography  p { 	
	line-height: 1.4em;
	font-size: 0.9em;
	margin: 0 0 18px 0; 
	}
  .typography .intro {
      font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
      font-size: 1.2em;
      line-height: 1.2em;
      margin-bottom: 20px;
  }
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #b80000;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro {
    color: #031E53;
    text-decoration: none;
}
  .typography a:hover { 
    color: #031E53;
    text-decoration: underline;
  }
  .typography a:focus { }

.typography a img, .typography a:hover img{
	text-decoration:none;	
}

/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 25px;
}
.typography ul li { list-style-type: disc; 
font-size:0.9em;
} /* adds disc style bullet to the list */
  .typography li { margin-bottom: 5px; }

/* TABLE STYLES
-------------------------------------------- */
.typography table {
	margin: 0 0 20px 0;
	color: #333;
	background-color: #fff;
	border-collapse: collapse;
	border: 1px solid #999; 
	font-size: 1em;
}
.typography table tr th, .typography table tr td {
	border: 1px solid #999; 
	text-align: left;
	font-size: 1em;
	line-height: 1.3em;
	padding: 5px;
	vertical-align: top;
}
.typography table tr th {
	font-weight: bold;
	background-color: #CCCCCC;
    color: #333;
}
.typography tr:nth-child(even) {
    background-color: #f1f1f1;
}
.ntext {
    text-transform: capitalize; 
}
/*.typography table {
	margin: 0 0 18px 0;
	color: #666;
	background-color:#fff;
	border-collapse:collapse;
}
	.typography tr {}
	
.typography td {
	border:0px solid #fff;
	font-size:0.8em;
	line-height:1.2em;
	padding:5px;
	vertical-align: top;
		}
.typography .MyTable {
	margin: 0 0 18px 0;
	color: #666;
	border:1px solid #999999;
	border-collapse:collapse;
}
.typography .MyTable td {
	border:1px solid #999;
}
.typography .MyTableHeading, .typography .MyTableHeading th {
	font-weight:bold;
	background-color:#CCCCCC;
	color:#666666;
	padding:5px;
}
.typography .MyTableHighlight {
	background-color:#f1f1f1;
}
*/
/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}


/* IMAGES 
-------------------------------------------- */
.typography ImageBorderLoading {
    border: 5px solid #d7d7d7;
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
    background: transparent url(../images/ajax-loader.gif) no-repeat center center;
}
.typography ImageBorder {
    border: 5px solid #d7d7d7;
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
  .typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .typography .captionImage.left[style],
  .typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .typography .captionImage.left img,
  .typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .typography .captionImage.left img {
    margin-right: -10px;
  }
  .typography .captionImage.right img {
    margin-left: -10px;
  }
  .typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.typography .captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
  margin: 0 auto 20px;
}
.typography .captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}

/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 17px;
  line-height: 25px;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}
.typography .myButton{
	
}
.typography p.myButton {
	width:100%;
	display:table-cell;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
}
.typography .myButton a {
        background: #031E53;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 0px;
        margin-bottom: 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        float: left;
    }
.typography .myButton a:hover {
        background: #05369A;
        color: #fff;
		text-decoration:none;
    }
.typography .myButton a{
        line-height: 15px;
        margin-bottom: 10px;
    }

/* EXTRAS
-------------------------------------------- */
.bold{
	font-weight:bold;	
}
.notetext{
	font-style: italic;		
}
.sdmenu{
	padding:0px;
}